<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld1419m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印现金流量事务处理 (tfgld1419m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以打印<Link href="/baanerp/tf/glossary/glossary#000472" role="glossary">现金流量对帐单</Link>。</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>可以打印以下报表：</ListIntro>
				<ListItemHead><GUIRef href="/baanerp/tf/messages/glds1419.02" role="message">现金流量原因事务处理</GUIRef>
				</ListItemHead>
				<ListItem>实际<Link href="/baanerp/tf/glossary/glossary#000472" role="glossary">现金流量对帐单</Link>。</ListItem>
				<ListItemHead><GUIRef href="/baanerp/tf/messages/glds1419.03" role="message">按公司和年度列出的现金流量期初余额</GUIRef>
				</ListItemHead>
				<ListItem>按财务公司分组的期初余额。</ListItem>
				<ListItemHead><GUIRef href="/baanerp/tf/messages/glds1419.04" role="message">按公司和原因列出的现金流量期初余额</GUIRef>
				</ListItemHead>
				<ListItem>按财务公司和<Link href="/baanerp/tf/glossary/glossary#000471" role="glossary">现金流量原因</Link>分组的期初余额。</ListItem>
			</List>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000454" role="manual">现金流量对帐单</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000509" role="manual">输入和查看现金流量事务处理</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldGroup><Title><GUIRef href="/baanerp/tf/gld/tfgld1419m000#tfcmg.report" role="groupbox">报告</GUIRef></Title>
			<FieldHelp ID="report.choice.f"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">报告</Title>
				</Header>
				<FuncDesc>选择报告的内容。</FuncDesc>
				<SimpleSection><List><ListIntro>可以打印以下报表：</ListIntro>
						<ListItemHead><GUIRef href="/baanerp/tf/messages/glds1419.06" role="message">按现金流量对帐单列出的现金流量合计</GUIRef>
						</ListItemHead>
						<ListItem>实际<Link href="/baanerp/tf/glossary/glossary#000472" role="glossary">现金流量对帐单</Link>。</ListItem>
						<ListItemHead><GUIRef href="/baanerp/tf/messages/glds1419.02" role="message">现金流量事务处理</GUIRef>
						</ListItemHead>
						<ListItem>带有现金流量原因链接的事务处理报表。</ListItem>
						<ListItemHead><GUIRef href="/baanerp/tf/messages/glds1419.05" role="message">按年度列出的现金流量合计</GUIRef>
						</ListItemHead>
						<ListItem>每个财务期内按现金流量原因列出的总金额报表。</ListItem>
					</List>
					<List><ListIntro>此外，还可打印以下报表：</ListIntro>
						<ListItemHead><GUIRef href="/baanerp/tf/messages/glds1419.03" role="message">按公司和年度列出的现金流量期初余额</GUIRef>
						</ListItemHead>
						<ListItem>按财务公司分组的期初余额。</ListItem>
						<ListItemHead><GUIRef href="/baanerp/tf/messages/glds1419.04" role="message">按公司和原因列出的现金流量期初余额</GUIRef>
						</ListItemHead>
						<ListItem>按财务公司和<Link href="/baanerp/tf/glossary/glossary#000471" role="glossary">现金流量原因</Link>分组的期初余额。</ListItem>
					</List>
				</SimpleSection>
			</FieldHelp>
		</FieldGroup>
		<FieldGroup><Title><GUIRef href="/baanerp/tf/gld/tfgld1419m000#select" role="groupbox">选择范围</GUIRef></Title>
			<FieldHelp ID="company.f" OtherIDs="company.t"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">公司</Title>
				</Header>
				<FuncDesc><GUIRef href="" role="manual">自</GUIRef>和<GUIRef href="" role="manual">至</GUIRef>字段定义为其打印报表的财务公司的范围。</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="year.f" OtherIDs="year.t period.f period.t"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">年度/期间</Title>
				</Header>
				<FuncDesc><GUIRef href="" role="manual">自</GUIRef>和<GUIRef href="" role="manual">至</GUIRef>字段定义为其打印报表的财务年度和期间的范围。</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="reason.f" OtherIDs="reason.t"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">现金流量原因</Title>
				</Header>
				<FuncDesc><GUIRef href="" role="manual">自</GUIRef>和<GUIRef href="" role="manual">至</GUIRef>字段定义要打印其报表的<Link href="/baanerp/tf/glossary/glossary#000471" role="glossary" Update="No">现金流量原因</Link>的范围。</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="trancur.f" OtherIDs="trancur.t"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">币种</Title>
				</Header>
				<FuncDesc><GUIRef href="" role="manual">自</GUIRef>和<GUIRef href="" role="manual">至</GUIRef>字段定义所打印报表的事务处理币种的范围。</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="statement"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">现金流量对帐单代码</Title>
				</Header>
				<FuncDesc>要打印的<Link href="/baanerp/tf/glossary/glossary#000472" role="glossary">现金流量对帐单</Link>的代码。</FuncDesc>
			</FieldHelp>
		</FieldGroup>
		<FieldGroup><Title><GUIRef href="/baanerp/tf/gld/tfgld1419m000#fst.setting" role="groupbox">设置</GUIRef></Title>
			<FieldHelp ID="currency.f"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">本币</Title>
				</Header>
				<FuncDesc>对于单个公司设置，<Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">本币</Link>在<GUIRef href="/baanerp/tc/emm/tcemm1170m000" role="session">公司 (tcemm1170m000)</GUIRef> 进程中定义。</FuncDesc>
				<SimpleSection><Paragraph class="Default">对于多公司设置，货币在<GUIRef href="/baanerp/tf/gld/tfgld0680m000" role="session">报表货币组设置 (tfgld0680m000)</GUIRef> 进程中定义。</Paragraph>
				</SimpleSection>
			</FieldHelp>
			<FieldHelp ID="crsc.f"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">报表货币组</Title>
				</Header>
				<FuncDesc>对于多公司设置，<Link href="/baanerp/tf/glossary/glossary#000497" role="glossary">报表货币组</Link>在<GUIRef href="/baanerp/tf/gld/tfgld0680m000" role="session">报表货币组设置 (tfgld0680m000)</GUIRef> 进程中定义。</FuncDesc>
			</FieldHelp>
		</FieldGroup>
		<FieldGroup><Title><GUIRef href="/baanerp/tf/gld/tfgld1419m000#tfgld.options" role="groupbox">选项</GUIRef></Title>
			<FieldHelp ID="new.page"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">每笔现金流另起一页</Title>
				</Header>
				<FuncDesc>
                                 如果选中此复选框，则报告的每个<Link href="/baanerp/tf/glossary/glossary#000471" role="glossary">现金流量原因</Link>将另起一页。</FuncDesc>
			</FieldHelp>
		</FieldGroup>
	</Fields>
</Session>
